.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e2b536a5-6a66-a690-e5ed-12f0c8fb5272 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2b536a5-6a66-a690-e5ed-12f0c8fb5272) !important;
}
.lfr-layout-structure-item-439cc087-6f36-3a12-b232-6e9f7b18f1c8 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95976ad4-33d2-1a37-a0b0-6faabf1ade0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95976ad4-33d2-1a37-a0b0-6faabf1ade0d) !important;
}
